html, body{font-family:Arial, Sans-serif;color:#000000;font-size:16px;line-height:1.4;}

.body {
	color: #000000;
	font-family: Arial,sans-serif;
	font-size: 16px;
	line-height: 18px;
	background:#E31E26 url(/img/background-pattern.png) repeat scroll top center;
}
.logo { width: 273px;}
.white {background-color: #FFFFFF; padding: 40px 0;}
.video {border:10px solid #d6b87e; background-color: #ffffff; padding: 20px;margin: 40px auto; max-width: 1024px; width: 80vw;}
.footer {margin: 40px auto;}
.footer img {max-width: 457px; width: 40vw;}

@media only screen and (max-width: 1025px) {
	.video {width: 90vw;padding:10px;}
	.footer img {max-width: 457px; width: 80vw;}
}